Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

hMailServer IMAP Denial of Service Vulnerability

Information

Severity

Severity

Medium

Family

Family

Denial of Service

CVSSv2 Base

CVSSv2 Base

4.3

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:M/Au:N/C:N/I:N/A:P

Solution Type

Solution Type

Vendor Patch

Created

Created

14 years ago

Modified

Modified

4 years ago

Summary

This host is running hMailServer, which is prone to Denial of Service vulnerability.

Insight

Insight

The flaw is due to an error in the mail server that can be exploited by sending large numbers of IMAP commands.

Affected Software

Affected Software

hMailServer version 4.4.1 - Build 273 and prior

Solution

Solution

Fixed in development version 4.4.2 (build 279).

Common Vulnerabilities and Exposures (CVE)